/* all sections are off by default */
body > section { display:none; }

body > section{
    display: none;
}

/* app state -> view visibility rules: */
body.login > section#login,
body.site > section#site {
    display:flex;
    flex:1;
    flex-direction: column;
}
body.sites > section#sites {
    display:flex;
    flex:1;
    flex-direction: column;
}
